Link Search Menu Expand Document

Automated update scripts for the RaspiBlitz and compatible systems

Bitcoin Core Updates

v0.20.0

  • Not compatible with LND under v0.8.1, use with RaspiBlitz v1.4 or update LND first.
  • To download and run with a single line paste to the RaspiBlitz terminal:
    $ wget https://raw.githubusercontent.com/openoms/bitcoin-tutorials/master/raspiblitz.updates/bitcoincore.update.v0.20.0.sh && bash bitcoincore.update.v0.20.0.sh

v0.19.1

  • Not compatible with LND under v0.8.1, use with RaspiBlitz v1.4 or update LND first.
  • To download and run with a single line paste to the RaspiBlitz terminal:
    $ wget https://raw.githubusercontent.com/openoms/bitcoin-tutorials/master/raspiblitz.updates/bitcoincore.update.v0.19.1.sh && bash bitcoincore.update.v0.19.1.sh

LND updates

Find in: https://github.com/openoms/lightning-node-management